<div class="welcome">
    <h4>{{ 'terms-and-conditions.terms-and-conditions' | translate }}</h4>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-one' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'terms-and-conditions.part-one-details-1' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-2' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-3' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-4' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-5' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-6' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-7' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-8' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-9' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-10' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-11' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-one-details-12' | translate }}</li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-two' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'terms-and-conditions.part-two-details-1' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-2' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-3' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-4' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-5' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-6' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-7' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-8' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-9' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-10' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-11' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-12' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-13' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-14' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-15' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-16' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-17' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-18' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-19' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-20' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-21' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-22' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-23' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-24' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-25' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-26' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-27' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-two-details-28' | translate }}</li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-three' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'terms-and-conditions.part-three-details-1' | translate }}
                    <ul style="list-style:lower-roman;">
                        <li>{{ 'terms-and-conditions.part-three-details-1-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-three-details-1-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-three-details-1-3' | translate }} </li>
                        <li>{{ 'terms-and-conditions.part-three-details-1-4' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-three-details-2' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-three-details-3' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-three-details-4' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-three-details-5' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-three-details-6' | translate }}</li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-four' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:decimal;">
                <li>{{ 'terms-and-conditions.part-four-details-1' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-four-details-1-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-1-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-1-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-1-4' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-1-5' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-1-6' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-1-7' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-four-details-2' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-four-details-2-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-2-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-2-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-2-4' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-2-5' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-2-6' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-2-7' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-four-details-3' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-four-details-3-1' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-four-details-4' | translate }}
                    <ul style="list-style:lower-roman;">
                        <li>{{ 'terms-and-conditions.part-four-details-4-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-four-details-4-2' | translate }}
                            <ul style="list-style:lower-alpha;">
                                <li>{{ 'terms-and-conditions.part-four-details-4-2-1' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-4-2-2' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-4-2-3' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-4-2-4' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-4-2-5' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-4-2-6' | translate }}</li>
                            </ul>
                        </li>
                        <li>{{ 'terms-and-conditions.part-four-details-4-3' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-four-details-5' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-four-details-5-1' | translate }}
                            <ul style="list-style:lower-roman;">
                                <li>{{ 'terms-and-conditions.part-four-details-5-1-1' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-5-1-2' | translate }}
                                    <ul style="list-style:lower-alpha;">
                                        <li>{{ 'terms-and-conditions.part-four-details-5-1-2-1' | translate }}</li>
                                        <li>{{ 'terms-and-conditions.part-four-details-5-1-2-2' | translate }}</li>
                                        <li>{{ 'terms-and-conditions.part-four-details-5-1-2-3' | translate }}</li>
                                        <li>{{ 'terms-and-conditions.part-four-details-5-1-2-4' | translate }}
                                            <ul style="list-style:lower-roman;">
                                                <li>{{ 'terms-and-conditions.part-four-details-5-1-2-4-1' | translate }}</li>
                                                <li>{{ 'terms-and-conditions.part-four-details-5-1-2-4-2' | translate }}</li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li>{{ 'terms-and-conditions.part-four-details-5-2' | translate }}
                            <ul style="list-style:lower-roman;">
                                <li>{{ 'terms-and-conditions.part-four-details-5-2-1' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-5-2-2' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-four-details-5-2-3' | translate }}</li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-five' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:decimal;">
                <li>{{ 'terms-and-conditions.part-five-details-1' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-five-details-1-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-2' | translate }}
                            <ul style="list-style:lower-roman;">
                                <li>{{ 'terms-and-conditions.part-five-details-1-2-1' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-five-details-1-2-2' | translate }}</li>
                            </ul>
                        </li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-4' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-5' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-6' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-7' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-8' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-9' | translate }}
                            <ul style="list-style:lower-roman;">
                                <li>{{ 'terms-and-conditions.part-five-details-1-9-1' | translate }}</li>
                            </ul>
                        </li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-10' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-1-11' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-five-details-2' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-five-details-2-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-2-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-2-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-2-4' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-five-details-3' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-five-details-3-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-3-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-3-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-five-details-3-4' | translate }}</li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-six' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:decimal;">
                <li>{{ 'terms-and-conditions.part-six-details-1' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-six-details-1-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-1-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-1-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-1-4' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-six-details-2' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-six-details-2-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-2-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-2-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-2-4' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-2-5' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-six-details-3' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-six-details-3-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-3-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-3-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-3-4' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-3-5' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-six-details-4' | translate }}
                    <ul style="list-style:lower-alpha;">
                        <li>{{ 'terms-and-conditions.part-six-details-4-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-4' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-5' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-6' | translate }}
                            <ul style="list-style:lower-alpha;">
                                <li>{{ 'terms-and-conditions.part-six-details-4-6-1' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-six-details-4-6-2' | translate }}</li>
                                <li>{{ 'terms-and-conditions.part-six-details-4-6-3' | translate }}</li>
                            </ul>
                        </li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-7' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-8' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-9' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-10' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-six-details-4-11' | translate }}</li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-seven' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'terms-and-conditions.part-seven-details-1' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-seven-details-2' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-seven-details-3' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-seven-details-4' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-seven-details-5' | translate }}</li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'terms-and-conditions.part-eight' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'terms-and-conditions.part-eight-details-1' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-2' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-3' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-4' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-5' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-6' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-7' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-8' | translate }}</li>
                <li>{{ 'terms-and-conditions.part-eight-details-9' | translate }}
                    <ul style="list-style:lower-roman;">
                        <li>{{ 'terms-and-conditions.part-eight-details-9-1' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-eight-details-9-2' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-eight-details-9-3' | translate }}</li>
                        <li>{{ 'terms-and-conditions.part-eight-details-9-4' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'terms-and-conditions.part-eight-details-10' | translate }}</li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'jackpot-terms.part' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'jackpot-terms.part-one' | translate }}</li>
                <li>{{ 'jackpot-terms.part-two' | translate }}</li>
                <li>{{ 'jackpot-terms.part-three' | translate }}</li>
                <li>{{ 'jackpot-terms.part-four' | translate }}</li>
                <li>{{ 'jackpot-terms.part-five' | translate }}</li>
                <li>{{ 'jackpot-terms.part-six' | translate }}</li>
                <li>{{ 'jackpot-terms.part-seven' | translate }}</li>
                <li>{{ 'jackpot-terms.part-eight' | translate }}</li>
            </ul>
        </div>
    </div>
    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'autobet-terms.part' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <ul style="list-style:lower-alpha;">
                <li>{{ 'autobet-terms.part-one' | translate }}</li>
                <li>{{ 'autobet-terms.part-two' | translate }}</li>
                <li>{{ 'autobet-terms.part-three' | translate }}</li>
                <li>{{ 'autobet-terms.part-four' | translate }}</li>
                <li>{{ 'autobet-terms.part-five' | translate }}</li>
                <li>{{ 'autobet-terms.part-six' | translate }}
                    <ul style="list-style:lower-roman;">
                        <li>{{ 'autobet-terms.part-six-1' | translate }}</li>
                        <li>{{ 'autobet-terms.part-six-2' | translate }}</li>
                    </ul>
                </li>
                <li>{{ 'autobet-terms.part-seven' | translate }}</li>
                <li>{{ 'autobet-terms.part-eight' | translate }}</li>
            </ul>
        </div>
    </div>
</div>